Pular para o conteúdo principal
DELETE
/
automation
/
actions
/
2026-03
/
{appId}
/
{definitionId}
/
functions
/
{functionType}
Excluir uma função para uma definição
curl --request DELETE \
  --url https://api.hubapi.com/automation/actions/2026-03/{appId}/{definitionId}/functions/{functionType} \
  --header 'Authorization: Bearer <token>'
This response has no body data.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

appId
integer<int32>
obrigatório
definitionId
string
obrigatório
functionType
enum<string>
obrigatório
Opções disponíveis:
POST_ACTION_EXECUTION,
POST_FETCH_OPTIONS,
PRE_ACTION_EXECUTION,
PRE_FETCH_OPTIONS

Resposta

Last modified on April 13, 2026